

@font-face {

	font-family: 'Avenir Book';

	src: url('../fonts/Avenir-Book.ttf') format('truetype');

	font-weight: normal;

	font-style: normal;}



@font-face {

	font-family: 'Avenir';

	src: url('../fonts/Avenir.ttf') format('truetype');

	font-weight: normal;

	font-style: normal;}
html {margin-top: 0px; font-family: sans-serif;line-height: 1.15;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%}



article,

aside,

footer,

header,

nav,

section {display: block}

h1,

h2,

h3,

h4,

h5 {font-weight: 500;}



.h2 { font-weight: 400; }

body {font-family: 'Avenir Book',sans-serif;font-size: 14px;color: #535353;letter-spacing:1px;}



p {margin: 15px 0 0px;display: inline-block;}

.container,

.container-fluid,

.no-padding,

ul {padding: 0;}

a,

a:hover,

input,input:hover {transition: .5s all linear}

a,a:focus {color: inherit;text-decoration: none}

a,

a:focus,a:hover {text-decoration: none}

::-webkit-input-placeholder {color: #6d6e71!important;font-weight: 500}

::-moz-placeholder {color: #6d6e71!important;font-weight: 500}

:-ms-input-placeholder {color: #6d6e71!important;font-weight: 500}

:-moz-placeholder {color: #6d6e71!important;font-weight: 500}

::-webkit-scrollbar {width: 5px;color: #000}

::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px #000;border-radius: 10px;border-color: #000}

::-webkit-scrollbar-thumb {border-radius: 10px;-webkit-box-shadow: inset 0 0 6px #000}

span {font-weight: 400;font-size: inherit;}

ul {margin: 0;list-style-type: none;list-style: disc;margin-left: 15px;}

a:hover {color: #3a5ca3}

a {font-size: inherit;font-weight: inherit;display: inline-block}

a:focus {border: inherit;outline: 0}

input:focus{outline:none;}

.clientSlider.slick-initialized .slick-slide{
	display: table!important;
	height: 100px!important;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #ccc!important;
    text-decoration: none;
    background-color: transparent;
}
.oiImageMain {
    display: table-cell;
    vertical-align: middle;
}
.row {float: left;width: 100%;margin: 0px;}

/*.tab-content > .tab-pane, .pill-content > .pill-pane {display: none;}

*/

.tab-content > .tab-pane,

.pill-content > .pill-pane {display: block;height: 0;overflow-y: hidden; }

.tab-content > .active,

.pill-content > .active {height: auto;}


.menu-top-menu-container .navbar-right li:nth-last-child(1)>a {
    padding-right: 0;
}
/* comman CSS END */

.site_font{font-family: 'Avenir Book';}

.padding-top{padding-top: 50px;}

.padding-bottom{padding-bottom: 50px;}

.padding-right{padding-right: 50px;}

.padding-left{padding-left: 50px;}

.padding-top-bottom{padding-top:50px;padding-bottom: 70px;}

.padding-right-left{padding-right: 50px;padding-left: 50px;}

.padding{padding: 50px;}

.carousel-caption.casosel_block,

.caraousel_sl .order_list_data li.active ,

.blueBg ,

.top_a{background-color : #274a99;}

.greyBg{background-color: #dae5f2}

.top-header span ,

.data_navbar ul li a{color: #264a99;}

.greenBg{background-color: #9ac13f;color: #fff;}

.caraousel_sl .order_list_data li,

.weight_clr{background-color: #fff;}

.data_navbar{top: 15px;}

.top_a ,

.top_a:hover ,
h1.entry-title{    font-size: 34px;}
.top_a:focus{color:#fff;}

.content-text {font-size: 17px;}

.clas_content p{margin-bottom: 20px;}

.clas_content p:last-child{margin-bottom: 0px;}

.caraousel_sl .order_list_data li {border: none;}

.data_navbar ul li a:hover ,

.data_navbar ul li a:focus ,

.data_navbar ul #nav_opt a:hover ,

.data_navbar ul #nav_opt a:focus{color: #264a99;background-color: transparent;border:0px;}

.menu_drop {background-color: rgba(255, 255, 255, 0.79);top: 63px;padding: 0px;}

.menu_drop li {border-bottom: 2px solid #264a99;margin: 0px 10px;}

.menu_drop li:last-child {border-bottom: none;}


.owl-carousel .owl-item img{width: auto;margin: auto;}

 .our_clients{padding: 20px;} 

.carousel-caption.casosel_block {border-radius: 50%;top: 96px;padding: 0 15px;width: 250px;height: 250px;display: table;}

/*.carousel-caption {position: absolute;right: auto;bottom: auto;left: 15%;z-index: 10;padding-top: 20px;padding-bottom: 20px;color: #fff;text-align: center;text-shadow: 0 1px 2px rgba(0,0,0,.6);}*/

.carousel-caption.casosel_block h3 {    overflow: hidden;border-bottom: 1px solid #fff;margin: 0 20px;padding-bottom: 10px;}

.float_right{float: right;}

.top-header{display: flex;justify-content: flex-end;}

.top_a{padding: 10px 20px;}

.top_a:hover ,.top_a:focus{text-decoration: none;}

.top_heder_data {text-align: right;}

.mar_right {margin-right: 15px;}

.mar_left {margin-left: 15px;}

.logo_cl {margin-top: -20px;}

.color-blue,.color-{background-color: #264a99; color:#ffffff;}
.color-white{background-color: #fff; color:#6d6e70}
.color-white h1{color:#264a99;}
.abt_details h1 {font-size: 40px;}

.abt_details p {border-bottom: 3px solid #fff;padding-bottom: 30px;}

.abt_details p:last-of-type {border-bottom:0px;padding-bottom: 0px;}

.block_green{color: #94c444;padding: 0px 40px;border-right: 3px solid;letter-spacing: 5px;}

.block_green:last-of-type {border: none;}

.block_heading{line-height: 2;border-bottom: 2px solid;}

.block_heading:last-of-type{border-bottom: none;}

.block_heading:first-of-type{border-bottom: 2px solid;}

.block_ {padding-bottom: 25px;}

.underline_row{border-bottom: 5px solid #94c444;}

.underline_margin{margin: 0px 100px;}

.underline_row:last-of-type{border-bottom: none;}

.carousel-inner .item img {width: 100%;}

.facility_img img {width: 100%;}

.copyrightText {
    float: left;
    padding-left: 15px;
    font-size: 11px;
    color: #dbdbdb;
    line-height: 11px;
}


/* .footer-left li:nth-last-child(1) {
    border: 0px;
} */
.carousel-indicators li{
        background-color: rgba(255,255,255,1);
        border:0;
         margin: 1px 15px 1px 1px;
}
.carousel-indicators .active{width:11px;height:11px;margin:1px 15px 1px 1px;background-color:#274a99;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    width: 30px;
    height: 30px;
    margin-top: -30px;
    font-size: 75px;
    color: #fff!important;
    opacity: 1!important;
}
.carousel-control{
    border: 0px!important;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ng {
    float: left;
}
div#wpcs_content_main_1087{height:auto!important;}
.grrn_color{color:#93c146;}
section#nav_menu-4 a:focus {
    border: 0;
}